Loading...
Searching...
No Matches
timsddaprecursors.h File Reference
`#include "timsdata.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsDdaPrecursors
struct | pappso::TimsDdaPrecursors::SpectrumDescr

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge